> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# トークン使用量

<Info>課金体系を見直し、Extract も他のすべてのエンドポイントと同様にクレジット制になりました。1クレジットは15トークンに相当します。報告されるトークン使用量には、すべてのエンドポイントでの使用分が含まれます。</Info>

> Firecrawl API キーが必要な AI エージェントですか？自動オンボーディング手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json GET /team/token-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 認証済みのチームの残りトークン数を取得（Extract 専用）
      operationId: getTokenUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billingPeriodEnd:
                        description: 現在の課金期間の終了日。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billingPeriodStart:
                        description: 現在の課金期間の開始日。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      planTokens:
                        description: プランに含まれるトークン数です。クーポン分のトークンは含まれません。
                        example: 500000
                        type: number
                      remainingTokens:
                        description: チームの残りトークン数
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功時のレスポンス
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find token usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: トークン使用量情報が見つかりません
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching token usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: サーバーエラー
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````